/* CSS Document */

body {
	font-family: 'Roboto', tahoma, verdana, arial, sans-serif;
	color: #1D1F1E;
	font-size: 14px;
}

@font-face {
    font-family: 'latoregular';
    src: url('lato-regular-webfont.woff2') format('woff2'),
         url('lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/******* TOP ********/
#top {
    background-color: #F9B322;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    z-index: 20;
}
#top figure {
    top: 5px;
    position: absolute;
    z-index: 10;
}
#top figure img {
    height: 100px;
}
#top #titre p {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin: 10px 0 0 10px;
    color: #fff;
}
#top h1 {
    font-size: 20px;
    margin-top: 17px;
    padding-left: 30px;
    color: #fff;
    font-family: 'latoregular', sans-serif;
}
#top h1 i {
    font-size: 20px;
}
#top nav {
    text-align: center;
}
#top nav ul li, #top nav ul li a {
    color: oldlace;
}
#top nav ul li:last-child div {
    position: absolute;
    top: 15px;
}
#top #menu {
	display: none;
}

/******* RECHERCHE INDEX ********/
#recherche {
    /*margin-top: 60px;*/
}
#recherche #accroche {
    /*margin: 70px 270px 50px 270px;*/
    padding: 10px 0;
    
    display: inline-block;
}

/* PC seulement */
@media only screen and (min-width:980px) {
    #recherche {
		background: url(../images/transports_fond.jpg) no-repeat center;
		-webkit-background-size: 100%; /* pour Chrome et Safari */
		-moz-background-size: 100%; /* pour Firefox */
		-o-background-size: 100%; /* pour Opera */
		background-size: 100%; /* version standardisée */
        /*height: 630px;*/
        padding-bottom: 50px;
    }
	#recherche #accroche {
		/*margin: 90px 270px 50px 270px;*/
        margin-top: 90px;
        margin-bottom: 10px;
	}
	#recherche #accroche>div {
		padding: 20px;
        background: rgba(255, 255, 255, 0.6);
        width: 55%;
        margin: auto;
	}
	#resultats #top figure img, #fiche #top figure img, #inscription #top figure img, #erreur #top figure img {
		height: 65px;
	}
}

#recherche h2 {
    font-size: 30px;
    text-transform: uppercase;
    margin: 0;
}
#recherche h3 {
    font-size: 18px;
    margin: 0;
}
.mobile {
	display: none;
}
#guide h2, #categories h2, #annuaires h2 {
    font-size: 26px;
    margin-top: 35px;
    margin-bottom: 20px;
}
#devis h2 {
    font-size: 26px;
    margin-top: 35px;
    margin-bottom: 30px;
}
#devis h3 {
    font-size: 18px;
    margin-top: 45px;    
}

/* Smartphone */
@media only screen and (max-width:767px) {
	#top {
		line-height: 0;
	}	
	#top figure {
		top: 2px;
	}
	#top figure img {
    	height: 60px;
	}
    #top h1 {
    	font-size: 16px;
		padding-left: 10px;
		margin-top: 15px;
    	margin-bottom: 15px;
	}
    #top h1 i {
    	font-size: 16px;
	}
	#top nav, #top form  {
		display: none;
	}
	
	#top #menu {
		display: block;
		margin-top: 10px;
	}
    #recherche {
		margin: 80px 0 20px 0;
		padding: 0;
	}
	#recherche h2 {
		font-size: 20px;
		margin-bottom: 0;
	}
	#recherche h3 {
		font-size: 14px;
		margin-top: 0;
	}
	#recherche #accroche {
		margin: 0;
		padding: 10px;
	}
	#recherche form p {
		display: none;
	}
	.desktop {
		display: none;
	}
	.mobile {
		display: block;
	}
	#guide h2, #devis h2, #categories h2, #annuaires h2 {
		font-size: 22px;
		margin-top: 35px;
		margin-bottom: 20px;
	}

}

    .dropdown-menu {
        right: 0;
        left: inherit;
        width: 188px;
    }
    .dropdown-menu li:nth-child(5) {
        padding: 10px 15px 15px 15px;
    }
    .dropdown-menu .cartouche {
        margin-bottom: 0;
        text-align: center;
        height: auto;
    }

#recherche form input, #recherche form select {
    width: 100%;
}
#recherche form input {
    padding-left: 16px;
}
#recherche form select option {
    padding: 5px;
}
#recherche form p {
    margin: 10px 180px;
    background: rgba(255, 255, 255, 0.7);
    text-align: center;
	font-size: 16px;
}
#recherche form button {
    border-radius: 0;
}

#recherche form .champ-recherche {
    padding: 10px;
    background: rgba(255, 255, 255, 0.7);
    position: relative;
}
#recherche form .champ-recherche .fa-remove { 
    position: absolute;
    top: 32px;
    right: 16px;
    color: #555;
    font-size: 10px;
}
#recherche form .input-recherche {
    height: 55px;
    font-size: 20px;
    border-radius: 0;
}
input, textarea {
    color: #000;
}

::-webkit-input-placeholder { color: #555 !important; font-style: normal; }
::-moz-placeholder { color: #555 !important; font-style: normal; } /* firefox 19+ */
:-ms-input-placeholder { color: #555 !important; font-style: normal; } /* ie */
input:-moz-placeholder { color: #555 !important; font-style: normal; }

#guide, #categories, #description {
    display: block;
    background-color: #F4F6F8;
    padding: 20px 0;
}
#devis, #annuaires {
    display: block;
    background-color: #A7BACB;
    padding-bottom: 30px;
}

#guide p, #devis p, #categories p, #annuaires p {
    margin-bottom: 40px;
}
.cercle {
    background: #F9B322;
    border-radius: 50%;
    width: 160px;
    border: 2px solid #f9a800;
}
.carre {
    background: #F9B322;
    border-radius: 5px;
    width: 160px;
    height: 160px;
    border: 2px solid #f9a800;
}
#guide i, #devis i {
    line-height:160px;
}
#devis h3 i {
    line-height: normal;
}
#guide h3 {
    font-size: 18px;
    margin-top: 20px;
    font-weight: bold;
}
#categories h3 {
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 0;
}

.list-group-item.fond-jaune, .list-group-item.fond-jaune:focus, .list-group-item.fond-jaune:hover {
    background: #F9B322;
    border-color: #F9B322;
    color: #fff;
}

#annuaires a {
    margin: 5px 5px 5px 0;
}


#description h2 {
    font-size: 24px;
    margin-top: 35px;
    margin-bottom: 20px;
}


/*********** RESULTATS ***********/
#resultats #wrapper {
    margin-top: 80px;
    background-color: #F4F6F8;
    min-height: 600px;
}
#resultats #retour {
    margin-top: 60px;
    line-height: 40px;
    background-color: #F4F6F8;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}
#resultats #sous-menu {
    padding-bottom: 20px;
}


#resultats #top form, #fiche #top form, #inscription #top form, #erreur #top form {
	padding-left: 0px;
}
#resultats #top form div, #fiche #top form div, #inscription #top form div, #erreur #top form div {
	padding: 0 5px;
}
#resultats #top form input, #resultats #top form select, #fiche #top form input, #fiche #top form select, #inscription #top form input, #inscription #top form select, #erreur #top form input, #erreur #top form select {
    width: 100%;
}
#resultats #top form .input-recherche-top, #fiche #top form .input-recherche-top, #inscription #top form .input-recherche-top, #erreur #top form .input-recherche-top {
    height: 46px;
    font-size: 18px;
    border-radius: 0;
}
#resultats #top form button, #fiche #top form button, #inscription #top form button, #erreur #top form button {
    border-radius: 0;
}
#resultats #top form button i, #fiche #top form button i, #inscription #top form button i, #erreur #top form button i {
	font-size: 20px;
}
#resultats #top form .fa-remove, #fiche #top form .fa-remove, #inscription #top form .fa-remove, #erreur #top form .fa-remove { 
    position: absolute;
    top: 26px;
    right: 14px;
    color: #555;
    font-size: 10px;
}
#resultats #top form #hamburger, #fiche #top form #hamburger, #inscription #top form #hamburger, #erreur #top form #hamburger {
	float: right;
	padding-top: 10px;
	height: 36px;
    line-height: normal;
}


/* Tablette et PC */
@media only screen and (min-width:768px) {
	#resultats #top #menu, #fiche #top #menu, #inscription #top #menu, #erreur #top #menu {
		padding: 0;
	}
	#resultats #top #menu a, #resultats #top #menu a:focus, #resultats #top #menu a:hover, #erreur #top #menu a:hover {
		color: #000;
	}
}

#resultats #sous-menu span {
    padding: 10px 0;
    font-size: 18px;
    display: block;
}

#fiche #retour, #inscription #wrapper, #erreur #wrapper {
	margin-top: 60px;
}

#resultats #wrapper .row {
	padding-top: 20px;
	padding-bottom: 20px;
}
#resultats #wrapper section div div span:first-child  {
	font-size: 28px;
}
#resultats #wrapper h1 {
	font-size: 28px;
    display: inline-block;
}

#resultats #wrapper #btnDevis {
    margin-top: 20px;
}

#resultats #wrapper #btnDevis_mobile {
    display: none;
}

/*Smartphone*/
@media only screen and (max-width:767px) {
    #resultats #retour {
        line-height: 20px;
        height: 50px;
        padding-top: 5px;
    } 
    #resultats #wrapper {
        margin-top: 95px;
    }
    #resultats #wrapper section div div span:first-child  {
	    font-size: 18px;
    }
    #resultats #wrapper h1 {
        font-size: 18px;
        display: inline-block;
        margin: 0;
    }
	#resultats #wrapper #btnDevis {
        display: none;
    }
    #resultats #wrapper #btnDevis_mobile {
        display: block;
		margin-top: 20px;
    }
}

#resultats #wrapper article:hover {
	background-color: #fff;
}
#resultats #wrapper article .entreprise {
	display: flex;
}
#resultats #wrapper article h2 {
	margin: 0 0 10px 0;
	font-size: 24px;
}
#resultats #wrapper article h2 a {
    text-decoration: none;
}
#resultats #wrapper article .entreprise span:first-child {
	font-size: 14px;
    display: block;
    background-color: #F9B322;
    margin-top: 2px;
    margin-right: 15px;
    min-width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    padding: 0 5px;
}
#resultats #wrapper article .entreprise span:last-child {
	padding-left: 15px;
}
#resultats #wrapper article p {
	font-size: 16px;
}
#resultats #wrapper h3 {
	margin: 0;
	font-size: 16px;
}

.no-padding {
    padding-right:0;
    padding-left:0;
}

#resultats #wrapper aside h2 {
	font-size: 22px;
    margin-top: 0;
}
#resultats #wrapper aside h3 {
	font-size: 18px;
    margin: 20px 0 10px 0;
}
/*Smartphone*/
@media only screen and (max-width:767px) {
    #resultats #wrapper article h2 {
        margin: 0 0 10px 0;
        font-size: 20px;
    }
	#resultats #wrapper .services p {
	   margin: 10px 0 0 0;
    }
    #resultats #wrapper .services h3 {
	   margin: 5px 0 0 0;
    }
}


/******* FICHE ********/
#fiche #retour {
	line-height: 40px;
	background-color: #F4F6F8;
	position: fixed;
	top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
#fiche #wrapper article {
	margin-top: 110px;
}
#fiche #wrapper article h1 {
	float: left;
    margin-bottom: 15px;
}
#fiche #wrapper article figure {
	float: left;
    margin-top: 23px;
    margin-left: 15px;
}
/*Smartphone*/
@media only screen and (max-width:767px) {
	#fiche #wrapper article figure {
        margin-top: -6px;
    }
}
#fiche #wrapper article figure img {
	max-height: 35px;
}
#fiche #wrapper article #presentation {
	border: 1px solid #ccc;
	background-color: #F4F6F8;
	padding: 10px;
    margin-bottom: 15px;
}
#fiche #wrapper article h2 {
	font-size: 24px;
}
#fiche #wrapper article label {
	font-size: 14px;
    font-weight: normal;
    color: dimgray;
    margin-bottom: 10px;
}
#fiche #wrapper article #telephone p {
    margin-top: 5px;
    margin-bottom: 15px;
    font-size: 16px;
}
#fiche #wrapper article #telephone small {
    font-size: 50%;
}
#fiche #wrapper #denomination p:first-child {
	font-size: 12px;
	color: dimgray;
}
.clear {
    clear: both;
}
.surtaxe {
    font-size: 20px !important;
    margin-top: 0 !important;
    font-weight: bold !important;
}
.surtaxe a {
    /*color: dimgray;*/
}
.cartouche {
    background-image: url(../../images/cartouche-surtaxe-adt.png);
    background-repeat: no-repeat;
    width: 186px;
    height: 29px;
    padding: 4px;
    margin-bottom: 0;
}
/*Smartphone*/
@media only screen and (max-width:767px) {
    .cartouche {
        background-image: url(../../images/cartouche-surtaxe-adt.png);
        background-repeat: no-repeat;
        margin-bottom: 10px;
    }
}

#fiche #prestations {
	background-color: #F4F6F8;
    padding-bottom: 20px;
}
#fiche #prestations article h2, #fiche #contact-surtax h2, #fiche #contact h2, #fiche #modification h2 {
	font-size: 24px;
}
#fiche #prestations article h3 {
	font-size: 18px;
}
#fiche #contact-surtax, #fiche #contact {
    padding-bottom: 20px;
}
#fiche #contact h3 {
    font-size: 16px;
    font-weight: bold;
}
.hidden {
   visibility: hidden;
}
#fiche #wrapper article #numero-surtaxe p {
    font-size: 7px;
    color: #7e7e7e;
}
#fiche #wrapper #google_maps {
    overflow:hidden;
    width: 568px;
    height: 380px;
    resize: none;
    max-width: 100%;
    margin: 0 0 10px 0;
}
#fiche #wrapper #google_maps #gmap_canvas {
    height: 100%;
    width: 100%;
    max-width: 100%;
}
/* PC seulement */
@media only screen and (min-width:980px) {
    #fiche #wrapper #google_maps {
        height: 500px;
    }
}
#fiche #wrapper #google_maps iframe {
    height: 100%;
    width: 100%;
    border: 0;
}
#fiche #photos {
    padding: 25px 0;
    background-color: dimgray;
}
#fiche #photos>div>div {
    display: flex;
}
#fiche #photos figure {
    margin: auto;
    text-align: center;
}
#fiche #photos figure img {
    max-height: 150px;
}
#fiche #contact h2 {
    margin-top: 30px;
    font-size: 24px;
}
#fiche #modification {
    background-color: #ebebe8;
}
#fiche #modification-panel {
    padding-top: 20px;
    padding-bottom: 30px;
    background-color: #ebebe8;
}
#fiche #modification-panel>div>div>div {
    background: #fff;
    padding: 5px 0 15px 0;
}
#fiche #presta_site {
    background: #EBEBE8;
    padding: 15px;
    border-radius: 6px;
    margin-top: 20px;
}
#fiche #presta_site h3 {
    padding: 0;
    margin: 0;
}
.pagination {
    margin:10px 0 20px 0;
}

#formRecherche label {
    background: rgba(249, 179, 34, 0.7);
    padding : 0 10px;
    display: block;
    line-height: 35px;
}


/******* FICHE ********/
#erreur #wrapper>div>div>div {
    height: 600px;
}
#erreur #wrapper>div>div>div p {
    margin-top: 200px;
    text-align: center;
    font-size: 20px;
}

/******************************************** FOOTER ***********************************************/
#footer {
	background: #ebebe8;
	font-size: 12px;
	padding-top: 10px;
	border-top: 2px solid #c9c9c7;
	text-align: center;
}
#footer nav ul {
	padding: 0;
}
#footer nav ul li {
	display: inline-block;
	padding: 0 10px;
}





/****************************************** FORMULAIRES *********************************************/
#header form input {
    max-width: 280px;
}

#wrapper form {
    padding: 20px 0;
}
legend span {
    font-size: 12px;
}
label span {
    font-size: 12px;
    font-weight: normal;
}
label {
    font-size: 16px;
}


input:focus:invalid {
    box-shadow:0px 0px 1px 1px #F47836;
}
input:focus:valid {
    box-shadow:0px 0px 1px 1px #008000;
}
#site_web {
    display: block;
    padding-bottom: 60px;
}
#site_web #http_site {
    width: 30%;
    float: left;
}
#site_web #url_site {
    width: 70%;
    float: left;
}

/* Smartphone et Tablette */
@media only screen and (max-width:979px) {
    .contenu_gauche {
        padding-left: 0;
        padding-right: 0;
    }
    .contenu_droite {
        padding-left: 0;
        padding-right: 0;
    }
    .contenu_droite_r {
        padding-right: 0;
    }
}
/* PC seulement */
@media only screen and (min-width:980px) {
    .contenu_gauche {
        padding-left: 0;
    }
    .contenu_droite {
        padding-right: 0;
    }
}

.modal-title {
    font-size: 18px;
}

#Modal_Mentions .modal-header .modal-title {
    font-size: 36px;
    font-weight: 500;
}
#Modal_Mentions .modal-body .titre {
    font-size: 30px;
    font-weight: 500;
}